Commit 5548944a authored by Mark's avatar Mark

build: remove obsolete abcl/t

Tests for ABCL using PROVE have been moved into <file:abcl-prove.asd>.

We shouldn't reference the QUICKLISP package in any event, as this
will cause errors when testing ABCL without Quicklisp present.
parent ef93dc16
......@@ -61,17 +61,6 @@
#+abcl
(:file "closure-serialization")))))
;;; FIXME Currently requires ACBL-CONTRIB and QUICKLISP-ABCL to be
;;; loaded, but can't seem to put in the :defsystem-depends-on stanza
(defsystem abcl/t
:description "DEPRECATED tests for ABCL via PROVE see ABCL-PROVE."
:version "1.7.1"
:perform
(asdf:test-op (op c)
(ql:quickload :abcl-prove)
(asdf:load-system :abcl-prove)
(asdf:test-system :abcl-prove/t)))
;;;
;;; ASDF definitions and the ANSI-TEST suite
;;;
......
......@@ -4,4 +4,3 @@
(time
(asdf:test-system :abcl-prove/t))
;;; also works as :abcl/t under some definitions
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment